PDA

View Full Version : Problem...


Pompeyash
08/02/2009, 08:53 PM
I have bought GTA:SA and it says when i boot it up i have got V3.0 any chance of me downgrading of anysort so i can play SA:MP.

Cheers.

FetterIdiot
08/02/2009, 08:56 PM
Hi,

this might help you

http://forum.sa-mp.com/index.php?topic=63764.0

SilentMouse
08/02/2009, 09:04 PM
I have bought GTA:SA and it says when i boot it up i have got V3.0 any chance of me downgrading of anysort so i can play SA:MP.

Cheers.


V3.0, i assume you bought that from Direct2Drive or Steam? If so, no.